FTGL: Data Fields

FTGL 2.4.0

Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
L
M
N
O
P
R
S
U
W
X
Y
Z
~

### - a -

- Advance() : FTFont, FTGlyph
- Ascender() : FTFont
- Attach() : FTFont

### - b -

- BBox() : FTFont, FTGlyph, FTLayout, FTSimpleLayout

### - c -

- CharMap() : FTFont
- CharMapCount() : FTFont
- CharMapList() : FTFont

### - d -

- Depth() : FTFont
- Descender() : FTFont

### - e -

- Error() : FTFont, FTGlyph, FTLayout, FTLibrary

### - f -

- FaceSize() : FTFont
- FTBBox() : FTBBox
- FTBitmapFont() : FTBitmapFont, FTFont
- FTBitmapGlyph() : FTBitmapGlyph, FTGlyph
- FTBuffer() : FTBuffer
- FTBufferFont() : FTBufferFont, FTFont
- FTBufferGlyph() : FTBufferGlyph, FTGlyph
- FTExtrudeFont() : FTExtrudeFont, FTFont
- FTExtrudeGlyph() : FTExtrudeGlyph, FTGlyph
- FTFont() : FTFont
- FTFontImpl : FTFont
- FTGlyph() : FTGlyph
- FTLayout() : FTLayout
- FTOutlineFont : FTFont, FTOutlineFont
- FTOutlineGlyph : FTGlyph, FTOutlineGlyph
- FTPixmapFont : FTFont, FTPixmapFont
- FTPixmapGlyph : FTGlyph, FTPixmapGlyph
- FTPoint() : FTPoint
- FTPolygonFont : FTFont, FTPolygonFont
- FTPolygonGlyph : FTGlyph, FTPolygonGlyph
- FTSimpleLayout : FTLayout, FTSimpleLayout
- FTTextureFont : FTFont, FTTextureFont
- FTTextureGlyph : FTGlyph, FTTextureGlyph
- FTTriangleExtractorFont : FTFont, FTTriangleExtractorFont
- FTTriangleExtractorGlyph : FTGlyph, FTTriangleExtractorGlyph

### - g -

- GetAlignment() : FTSimpleLayout
- GetFont() : FTSimpleLayout
- GetLegacyOpenGLStateSet() : FTLibrary
- GetLibrary() : FTLibrary
- GetLineLength() : FTSimpleLayout
- GetLineSpacing() : FTSimpleLayout
- GlyphLoadFlags() : FTFont

### - h -

- Height() : FTBuffer

### - i -

- Instance() : FTLibrary
- Invalidate() : FTBBox
- IsValid() : FTBBox

### - l -

- LegacyOpenGLState() : FTLibrary
- LineHeight() : FTFont
- Lower() : FTBBox

### - m -

- MakeGlyph() : FTBitmapFont, FTBufferFont, FTExtrudeFont, FTFont, FTOutlineFont, FTPixmapFont, FTPolygonFont, FTTextureFont, FTTriangleExtractorFont

### - n -

- Normalise() : FTPoint

### - o -

- operator const FTGL_DOUBLE *() : FTPoint
- operator!= : FTPoint
- operator*() : FTPoint
- operator+() : FTPoint
- operator+=() : FTBBox, FTPoint
- operator-() : FTPoint
- operator-=() : FTPoint
- operator== : FTPoint
- operator^() : FTPoint
- operator|=() : FTBBox
- Outset() : FTFont

### - p -

- Pixels() : FTBuffer
- Pos() : FTBuffer

### - r -

- Render() : FTBitmapGlyph, FTBufferGlyph, FTExtrudeGlyph, FTFont, FTGlyph, FTLayout, FTOutlineGlyph, FTPixmapGlyph, FTPolygonGlyph, FTSimpleLayout, FTTextureGlyph, FTTriangleExtractorGlyph

### - s -

- SetAlignment() : FTSimpleLayout
- SetDepth() : FTBBox
- SetFont() : FTSimpleLayout
- SetLineLength() : FTSimpleLayout
- SetLineSpacing() : FTSimpleLayout
- Size() : FTBuffer

### - u -

- Upper() : FTBBox
- UseDisplayList() : FTFont

### - w -

- Width() : FTBuffer

### - x -

- X() : FTPoint
- Xf() : FTPoint

### - y -

- Y() : FTPoint
- Yf() : FTPoint

### - z -

- Z() : FTPoint
- Zf() : FTPoint

### - ~ -

- ~FTBBox() : FTBBox
- ~FTBitmapFont() : FTBitmapFont
- ~FTBitmapGlyph() : FTBitmapGlyph
- ~FTBuffer() : FTBuffer
- ~FTBufferFont() : FTBufferFont
- ~FTBufferGlyph() : FTBufferGlyph
- ~FTExtrudeFont() : FTExtrudeFont
- ~FTExtrudeGlyph() : FTExtrudeGlyph
- ~FTFont() : FTFont
- ~FTGlyph() : FTGlyph
- ~FTLayout() : FTLayout
- ~FTLibrary() : FTLibrary
- ~FTOutlineFont() : FTOutlineFont
- ~FTOutlineGlyph() : FTOutlineGlyph
- ~FTPixmapFont() : FTPixmapFont
- ~FTPixmapGlyph() : FTPixmapGlyph
- ~FTPolygonFont() : FTPolygonFont
- ~FTPolygonGlyph() : FTPolygonGlyph
- ~FTSimpleLayout() : FTSimpleLayout
- ~FTTextureFont() : FTTextureFont
- ~FTTextureGlyph() : FTTextureGlyph
- ~FTTriangleExtractorFont() : FTTriangleExtractorFont
- ~FTTriangleExtractorGlyph() : FTTriangleExtractorGlyph